﻿@charset "utf-8";
/* Designer by IPComs.com- BOP */

/*-Icon----------*/
.icon-left ul {list-style-image: none;list-style-type: none;margin:0; padding:0;}
.icon-left ul li {background-image: url('Images/icon_list.gif');background-position: 0px 7px;background-repeat: no-repeat;padding: 0 0 0 10px;}
.icon-left a,.icon-left a:hover {background-image:none;}
/*-Line----------*/
.line_dot{background:transparent url('Images/dot_line.gif') repeat-x center bottom;overflow:hidden;margin:1px 0px 0px 0px; padding:1px 0 0 0;clear:both;}
.line_dashed{border-bottom:1px dashed #CCCCCC; margin:0px 0px 3px 0px; clear:both;padding:3px 0 0 0;}
.line_dashed1{border-bottom:1px dashed #CCCCCC; margin:0; clear:both; padding:0;}

/*-Border----------*/
.border-left-right {border:0 solid #d3d3d3; border-width:0 1px 1px 1px;  min-height: 100%;height: auto !important;height: 100%;overflow:hidden;}
.border-box{border:0 solid #d3d3d3; border-width:0 1px;  min-height: 100%;height: auto !important;height: 100%;overflow:hidden;}

/*-Box NAV----------*/
.nav {clear:both;margin-bottom:10px;}
.nav h5 {padding:0px 10px;}
.nav.navHome {width:100%;}
.nav.navHome h5 {background:#FFFFFF url('Images/bg_nav.jpg') right top repeat-x;color:#fff;font-weight:bold; text-transform:uppercase;}
.nav.navHome .box {border-left:1px solid #d3d3d3;border-right:1px solid #d3d3d3;background-color:#fff;}
.nav.navHome.c .bottom_nav{overflow:hidden;background:url('Images/box/nav_bottom_right.jpg') right top no-repeat; height:5px;padding:0px;clear:both;}  
.nav.navHome.c .bottom_nav div{background:url('Images/box/nav_bottom_left.jpg') no-repeat; height:5px;width:5px;}
.nav.navHome.l .bottom_nav{overflow:hidden;background:url('Images/box/nav_bottom_right.jpg') right top no-repeat; height:5px;padding:0px;clear:both;}  
.nav.navHome.l .bottom_nav div{background:url('Images/box/nav_bottom_left.jpg') no-repeat; height:5px;width:5px;}

.nav .box-content {display:block;  min-height: 100%;height: auto !important;height: 100%;} 

.left_menu_group{margin:0;}
.left_menu_group ul li{height:23px;background:transparent url('Images/title_left_2.jpg') repeat-x bottom;}
.left_menu_group li a {display: block;padding: 3px 0 0 30px;;text-decoration:none; color:#000000; ; background:url('Images/left_menu_li_1.jpg') 10px 9px no-repeat;height:23px;font-size:11px;}
.left_menu_group a:hover { background-image:url('Images/left_menu_li_1_hover.jpg'); text-decoration:underline; color:#000000;}

.info_vietbuild_left{background:transparent url('Images/left_title.jpg') no-repeat;height:32px;float:left;width:20px;}
.info_vietbuild_right{background:transparent url('Images/right_title.jpg') no-repeat;height:32px;float:left;width:20px;}
.info_vietbuild_bg{background:transparent url('Images/bg_title.jpg') repeat-x;height:32px; float:left;color:#fff;font-weight:bold;line-height:32px;padding:0 10px;text-transform:uppercase;font-size:14px;}
.info_vietbuild{margin:0;padding:0 10px;}
.info_vietbuild a{display:inline;font-weight:bold;line-height:32px;}
.info_vietbuild span{padding:0 10px;color:#666;}
.itemimg{background-position:: 0px 0px;	margin:7px 15px 10px 20px;vertical-align:middle;}
.menufooter,.menufooter a:link,.menufooter a:active,.menufooter a:visited{color:#333333; text-decoration:none; text-align:center; margin:0 10px 0 10px; line-height:3;}
.menufooter a:hover{color:#333333; text-decoration:underline;  margin:0 10px 0 10px;}
.line{font-size:14px; margin:px 10px px 10px; color:#FF0000;}

.menufooter {background-color:#983f09;height:23px;margin:0 auto;text-align:center;width:100%;}
.menufooter a:link,.menufooter a:active,.menufooter a:visited{color:#fff; text-decoration:none; text-align:center; margin:0 9px 0 9px;font-family:Tahoma,Arial, Helvetica, sans-serif;font-size:11px;}
.menufooter a:hover{color:#fff; text-decoration:underline;}
.line{font-size:13px; margin:px 5px px 5px; color:#fff;}
.footer-info{margin: 0 auto;text-align: left;border-collapse: collapse;width:900px;}
.footer-info th{font-weight: normal;padding: 2px;border: 0px solid #ccc;border-width:0;font-weight:bold;text-align:right;vertical-align:middle;}
.footer-info td{padding: 3px;text-align:right;vertical-align:top;}
.footer-info thead {width:980px;}
.bgfooter-info {background:transparent url('Images/bg_footer_info.jpg') repeat-x top;margin:0;padding:0;}


div.gallery {    clear: both;    _text-align:center;margin-top:5px;}
div.gallery div.stream {    right:0;    margin:auto;}
div.gallery div.stream a.t{text-align:center;display:block;width:110px;margin:0 auto;}
div.gallery div.stream ul{    right:0;    margin:0 auto;width:640px;}

div.gallery div.stream {    text-align:center;}
div.gallery div.stream a img {    vertical-align:top;    border:none;    _background-image:none !important;border:1px #ccc solid;padding:1px;}

div.gallery div.stream div.tt-a span.tt-w{    display:table-cell;    display:inline-block;    vertical-align:text-top;    padding:5px 0;    width:125px;text-align:center;margin:0 auto;}
div.gallery div.stream div.tt-a {    display:inline;    zoom:1;margin:0 auto;}

div.gallery div.stream div.tt-w:not(:-moz-any-link)::after {    display:inline-block;    width:125px;    content:" ";    width:125px;   overflow:hidden;}
div.gallery div.stream div.tt-a:not(:-moz-any-link) {    display:inline-block;    width:125px;}

.tai_tro{margin:0;clear:both;overflow:hidden;padding:0 10px;}
.tai_tro dt {background:transparent url('Images/bg_line.jpg') repeat-x bottom;padding:5px 0;color:#005fad;text-transform:uppercase;}
.tai_tro ul{padding-top:5px;}
.tai_tro li{display:inline;margin-left:5px;}

.adv {overflow:hidden;clear:both;width:660px;margin-bottom:10px;}
.adv img {float:left;}
